@charset "utf-8";

#top_silder {
	width: 100%;
	height: 590px;
	position: relative;
}

#top_silder div {
	width: 100%;
	position:absolute;
	bottom: 0;
	left: 0;
	z-index: 1;	
	height: 590px;
	background-position:50% 0;
	-webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
#top_silder .silder {
	display: none;
}
#top_silder .slide1 {
	background-image: url(/en/images/enlighten_slide01.jpg);
}
#top_silder .slide2 {
	background-image: url(/en/images/enlighten_slide02.jpg);
}
#top_silder .slide3 {
	background-image: url(/en/images/enlighten_slide03.jpg);
}
#top_silder .slide4 {
	background-image: url(/en/images/enlighten_slide04.jpg);
}
#top_silder .slide5 {
	background-image: url(/en/images/enlighten_slide05.jpg);
}
#top_silder .slide6 {
	background-image: url(/en/images/enlighten_slide06.jpg);
}
#top_silder div.tx01 {
	display: none;
	top:30%;
	color:#FFF;
	font-size: 40px;
	font-size: 4.0rem;
	font-weight: bold;
	text-align: center;
	height: auto;
}
#top_silder div.tx01 h1 {
	line-height:1.5;
	text-shadow: 0 0 10px #000;
	letter-spacing: 1.5px;
	padding: 0 5%;
	width: 90%;
}

#top_silder div.tx02 {
	display: none;
	bottom:0;
	left:0;
	width:100%;
	height:118px;
	background-color: rgba(0,0,0,0.3);
	text-align:center;
	/*transition: all 0.3s ease-in-out 0s;*/
}
#top_silder div.tx02:hover{
	background-color: rgba(0,0,0,0.6);	
	/*transition: all 0.3s ease-in-out 0s;*/
}
#top_silder div.tx02 a {
	display:block;
	border:none;
}
#top_silder .tx02-wrapper{
	display: none;
	max-width: 1100px;
	margin: 0 auto;
	position: relative;
	height: auto;
	padding-top: 22px;
}
#top_silder .tx02-wrapper img{
	float: left;
	position: relative;
	margin-right: 20px;
	width: 74px;
}
#top_silder .tx02-wrapper .tx02-title,
#top_silder .tx02-wrapper .tx02-title .tx02-title-wrapper{
	float: left;
	position: relative;
	width: auto;
	color: #FFF;
	height: auto;
}
#top_silder .tx02-wrapper .tx02-title .title,
#top_silder .tx02-wrapper .tx02-title .detail{
	text-align: left;
	position: relative;
	width: auto;
	color: #FFF;
	height: auto;
	line-height: 1.2;
}
#top_silder .tx02-wrapper .tx02-title .title{
	font-size: 34px;
	font-weight: bold;
}
#top_silder .tx02-wrapper .tx02-title .detail{
	font-size: 26px;	
}
#top_silder .tx02-wrapper .tx02-btn{
	margin-top: 5px;
	font-size: 22px;	
	position: relative;
	height: auto;
	width: auto;
	float: right;
	color: #FFF;
	border: solid #FFF 1px;
	padding: 12px 70px;
	background-image: url("/common/images/newtop/arrows-btn_w.svg");
	background-repeat: no-repeat;
	background-size: auto 15px;
	background-position: 90% center;
	transition: all 0.3s ease-in-out 0s;
}
#top_silder a:hover .tx02-wrapper .tx02-btn{
	color: #000;
	background-color: #FFF;
	background-image: url("/common/images/newtop/arrows-btn.svg");
	background-position: 92% center;
	transition: all 0.3s ease-in-out 0s;
}

/*#top_silder #MainVisualMovie{
	display:block;
	max-width:1100px;
	margin:0 auto;
}*/

#top_silder #indexMainVisualMov {
    background-color: #fff;
    bottom: 130px;
    display: none;
    position: absolute;
    right: 50px;
    z-index: 10;
	height:auto;
	width:auto;
	left:auto;
}

#top_silder #indexMainVisualGdc {
    bottom: 130px;
    display: none;
    position: absolute;
    right: 370px;
    z-index: 10;
	height:164px;
	width:218px;
	left:auto;
}

/* Modal ========== */
.indexModal {
	display: none;
	position: fixed;
	left: 0;
	top: 0;
	z-index: 10000;
	width: 100%;
	height: 100%;
}

.indexModalContents {
	position: absolute;
	left: 50%;
	top: 50%;
	z-index: 2;
	width:100%;
	max-width: 1013px;
	max-height: 570px;
/*	margin-left: -506px;
	margin-top: -285px;*/
}

.indexModalContentsInner {
  position: relative;
  padding-bottom: 56.26%;
  height: 0;
/*  overflow: hidden;*/
}

.indexModalContentsInner iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.indexModalBtClose {
	display: block;
	position: absolute;
	right: 0;
	top: -72px;
	z-index: 3;
	width: 52px;
	height: 52px;
	cursor: pointer;
	background: url(/images/index_ic07.png) center center no-repeat;
}

.indexModalBg {
	width: 100%;
	height: 100%;
	background-color: #000;
	opacity: .8;
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=80)\9;
}

@media only screen and (max-width: 1680px) {
	/*#headerContents{
		padding: 0 !important;
	}*/	
	#globalNavi{
		width: 100% !important;
	}
}

@media only screen and (max-width: 1280px) {
#top_silder div.tx01 {
}		
}

@media only screen and (max-width: 1130px) {
	#top_silder .tx02-wrapper{
		padding-left: 2%;
		padding-right: 2%;
		width: 96%;
	}
	.topSection .inner{
		margin-left: 0;
		margin-right: 0;
		padding-left: 2%;
		padding-right: 2%;		
	}
}

@media only screen and (max-width: 960px) {

#top_silder,	
#top_silder div {
	/*max-height: 400px;*/
}	
	
}

@media only screen and (max-width: 680px) {
	#top_silder div.tx02{
		height: auto;
	}
	#top_silder .tx02-wrapper{
		padding-bottom: 22px;
		padding-left: 5%;
		padding-right: 5%;
		width: 90%;
	}
	#top_silder .tx02-wrapper .tx02-title{
		float: none;
	}
	#top_silder .tx02-wrapper .tx02-btn{
		float: none;
		margin-top: 20px;
	}

}

@media only screen and (max-width: 640px) {

#top_silder {
	height: 490px;
}
#top_silder div.tx01{
	top: 15%;
}

#top_silder .slide1 {
	background-image: url(/en/images/enlighten_slide01-sp.jpg);
}
#top_silder .slide2 {
	background-image: url(/en/images/enlighten_slide02-sp.jpg);
}
#top_silder .slide3 {
	background-image: url(/en/images/enlighten_slide03-sp.jpg);
}
#top_silder .slide4 {
	background-image: url(/en/images/enlighten_slide04-sp.jpg);
}
#top_silder .slide5 {
	background-image: url(/en/images/enlighten_slide05-sp.jpg);
}
#top_silder .slide6 {
	background-image: url(/en/images/enlighten_slide06-sp.jpg);
}
#top_silder .tx02-wrapper{
		padding-left: 5%;
		padding-right: 5%;
		width: 90%;
	}
	.topSection .inner{
		padding-left: 5%;
		padding-right: 5%;		
	}

}

@media only screen and (max-width: 480px) {	
	#top_silder div.tx01 h1{
		line-height: 1.2;
	}
	#top_silder{
		height: 400px;
	}
	#top_silder div.tx01{
		font-size: 30px;
		font-size: 3.0rem;
	}
	#top_silder .tx02-wrapper img{
		width: 60px;
	}
	#top_silder .tx02-wrapper .tx02-title .title{
		font-size: 26px;
	}
	#top_silder .tx02-wrapper .tx02-title .detail{
		font-size: 20px;
	}
}

@media only screen and (max-width: 350px) {		
	#top_silder div.tx01{
		font-size: 28px;
		font-size: 2.8rem;
	}
	#top_silder .tx02-wrapper img{
		width: 50px;
	}
	#top_silder .tx02-wrapper .tx02-title .title{
		font-size: 24px;
	}
	#top_silder .tx02-wrapper .tx02-title .detail{
		font-size: 18px;
	}
}
